html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    outline: 0;
    vertical-align: top;
}
html {
    height: 100%;
}
body {
    font-family: 'Inter', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 10px 0;
    font-weight: bold;
    color: #000000;
}
a:link, a:visited {
    color: #000000;
}
a:hover {
    color: #333;
}
ul {
    margin: 0 0 0 15px;
}
p {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0 5px 0 5px;
}
.clr {
    clear: both;
}
.container {
    max-width: 1300px;
    margin: 0 auto;
}
#header {
    padding: 50px 0;
    box-shadow: 0px 45px 29px -46px rgba(0, 0, 0, 0.14);
    margin-bottom: 15px;
}


#header .container, .inline.topinfo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.inline.topinfo input.popup-btn {
    width: 200px;
    padding: 14px;
}
.inline.topinfo {
    width: 330px;
}
#topmain {
    box-shadow: 0px 3px 49px 1px rgba(0, 0, 0, 0.11);
    margin-top: 50px;
}
body.com_content.layout-category.homepage #topmain {
    box-shadow: none;
    margin: 0;
}
#homef {
    background: url(../images/banner_v1.jpg) center center no-repeat;
    box-shadow: 0px 54px 83px -57px rgba(0, 0, 0, 0.14);
    margin-bottom: 64px;
    padding: 9vw 0 7vw 0;
}
#homef h1 {
    font-size: 90px;
    max-width: 568px;
    padding-top: 120px;
    background: url(../images/puls.svg) 0 top no-repeat;
    line-height: 85px;
    margin-bottom: 44px;
}
#homef .custom.container p {
    font-size: 27px;
    color: #F04242;
}
#topimage {
    margin-top: -122px;
    padding-top: 150px;
    background: url(../images/frame.svg) center top no-repeat;
    padding-bottom: 50px;
    margin-bottom: 20px;
}
#topimage .customtt {
    text-align: center;
    font-size: 17px;
    margin-bottom: 55px;
}
#topimage .moduletable {
    padding: 70px ;
    background: #fff;
    border-radius: 20px;
    position: relative;
    margin-bottom: 40px;
}
#topimage .moduletable::after {
    content: '';
    width: 100%;
    max-width: 984px;
    left: 50%;
    bottom: -50px;
    height: 1px;
    background: #F04242;
    position: absolute;
    transform: translateX(-50%);
}
#topimage .moduletable .owl-carousel .owl-item img {
    height: 50px;
    object-fit: contain;
}
#topimage .customtt h2 {
    font-size: 50px;
    margin-bottom: 10px;
}
.blog.homepage .page-header h2 {
    text-align: center;
    display: block;
    border: 0;
    font-size: 53px;
    margin-bottom: 70px;
}
.ba-htmltext.tool.rowwtxt {
    margin: 5px 0px 36px 0px !important;
}
.top {
    display: inline-block;
}
.logo {
    max-width: 350px;
    display: inline-block;
}
img.logoim {
    max-width: 100%;
}
#nav {
    margin-left: auto;
    margin-right: 5vw;
}

#nav ul {margin:0; padding:0; }
#nav ul li { display: inline-block; padding: 3px; position: relative;}
#nav ul li a {
    display: block;
    padding: 0 14px 0 14px;
    margin: 0;
    line-height: 55px;
    color: #000000;
    text-decoration: none;
    font-size: 20px;
}
#nav .container > ul > li.active a, #user-bottom ul li.active a  {
    color: #c71111;
    font-weight: 700;
}
#nav li ul {
    position: absolute;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    top: 59px;
    z-index: 100;
    margin-left: -8px;
    background: #ffffff;
    box-shadow: 0px 0px 4px #a7a7a7;
    border-radius: 3px;
    display: none;
}
#nav li:hover ul {
  display: block;
}

#nav li ul li {
  background: none;
  padding: 0!important;
  top: 0;
  position: relative;

}
#nav li.active ul.nav-child li a {
    font-weight: 400;
}
#nav ul li ul li:after {
    content: normal;
}

#nav li ul li a {
    display: block;
    width: 200px;
    border-bottom: 1px solid #ddd;
    font-size: 17px;
    color: #404040!important;
    text-transform: none;
    font-weight: 400;
    padding: 12px 8px 9px 23px;
    line-height: 150%;
}

#nav li ul li a:hover, #nav li ul li.active a {
    background: #fef4f4;
    transition: all 0.5s;
}
#nav ul li ul li:first-child, .layout-featured #nav ul li ul li:first-child a  {
     padding-left: 23px;
}
ul.breadcrumb {
    margin: 30px 0 50px 0;
    padding: 0;
}
ul.breadcrumb li {
    display: inline-block;
    color: #777;
}
ul.breadcrumb li.active span {
    padding-left: 3px;
    font-size: 15px;
}

.mod-languages a.btn.dropdown-toggle {
    display: flex;
    align-items: center;
    gap: 10px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 17px;
    line-height: 23px;
    letter-spacing: 1px;
    color: #000000;
    padding: 10px;
    border-radius: 18px;
}
div.mod-languages ul.lang-inline li {
    display: block !important;
}
.btn-group > .dropdown-menu {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 1px;
    color: #C10000;
}
.cat-children .categcld {
    width: 307px;
    border-radius: 12px;
    border: 1px solid #E2E2E2;
    box-shadow: 0px 9px 64px 0px rgba(0, 0, 0, 0.05);
}
.homepage .cat-children .categcld {
    width: 400px;
}
.cat-children .categcld:hover {
    box-shadow: 0px -8px 52px 0px rgba(0, 0, 0, 0.14);
}

.cat-children {
    text-align: center;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 30px 20px;
}
.homepage .cat-children {
    justify-content: space-between;
    gap: 50px 20px;
}
.cat-children .categcld img {
    max-width: 100%;
}
figure.cat__preview-img {
    display: block;
    margin: 0;
    overflow: hidden;
    border-radius: 12px 12px 0 0;
}

figure.cat__preview-img  img {
   border-radius: 12px 12px 0 0;
}
.cat-children .categcld:hover img {
    transform: scale(1.1);
    transition: all .6s;
}
.cat-children {
    text-align: center;
}

 .categcld h3.page-header.item-title span.mylineh {
    width: 43px;
    height: 2px;
    display: inline-block;
    background: #F04242;
    margin: 13px 0 0 20px;
}
.categcld h3.page-header.item-title span.mylineh {
    position: absolute;
    left: 10px;
    top: 12px;
}
.categcld h3.page-header.item-title {
    text-align: left;
    padding: 46px 32px 37px 28px;
    font-size: 20px;
    position: relative;
}
.homepage .categcld h3.page-header.item-title {
    font-size: 23px;
}

.categcld  a {
    text-decoration: none;
}

#main {
    margin: 0 auto 0 auto;
    position: relative;
}
#leftcolumn {
    margin-left: 9px;
    padding: 0;
    width: 205px;
    float: left;
}
#rightcolumn {
    margin-right: 9px;
    padding: 0;
    width: 205px;
    float: right;
}
#centercontent {
    width: 500px;
    float: left;
    margin: 5px;
    padding: 0;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
}
#centercontent_md {
    width: 725px;
    float: left;
    margin: 0 5px 0 5px;
    padding: 5px;
    overflow: hidden;
}
#centercontent_bg {
    padding: 0;
}
.item-page p {
 line-height: 190%;
}
.blog {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.items-leading {
    position: relative;
    clear: both;
    padding: 3px 0 3px 4px;
    margin-top: 2px;
}
body.com_content.layout-category.homepage #main-content {
    box-shadow: 0px 54px 83px -57px rgba(0, 0, 0, 0.14);
    margin-bottom: 40px;
    padding-bottom: 100px;
}
.moduletablelink_form {
    text-align: center;
    background: #f6fbff url(../images/bg.jpg) center center no-repeat;
    margin: 0 0 15px 0;
    padding: 70px 0;
}
body.homepage .moduletablelink_form {
    margin: 0 0 50px 0;
}
.moduletablelink_form h2 {
    font-size: 53px;
}
.customlink_form p {
    font-size: 19px;
    margin-bottom: 54px;
}
.customlink_form input.popup-btn {
    padding: 16px 39px;
}
.customlink_form:before {
    content: '';
    display: block;
    width: 400px;
    height: 1px;
    background: #f04242;
    margin: 0 auto 50px auto;
}
.moduletable.modabout {
    background: #F04242;
    height: 589px;
    margin-bottom: 50px;
}
.custom.modabout {
    color: #fff;
    max-height: 589px;
    padding: 80px 100px;
    margin-left: 40vw;
    box-sizing: border-box;
    max-width: 848px;
}
.custom.modabout p {
    padding: 0;
    line-height: 170%;
    font-size: 17px;
}
.custom.modabout h2, .custom.modabout h3 {
    color: #fff;
}
.custom.modabout h2 {
    font-size: 53px;
    background: url(../images/symbol_white.svg) 0 7px no-repeat;
    padding-left: 80px;
}
.custom.modabout h3 {
    font-weight: 400;
    font-size: 23px;
    margin-bottom: 50px;
}
.moduletable.modabout:before {
    content: '';
    height: 589px;
    width: 40vw;
    background: url(../images/aboutus.jpg) 0 0 no-repeat;
    display: block;
    position: absolute;
}

.page-header h2 {
    font-size: 35px;
    margin-bottom: 26px;
    display: inline-block;
    padding-top: 18px;
    border-top: 8px solid #f04242;
    line-height: 120%;
}
.items-row {
    position: relative;
    clear: both;
    text-align: center;
}
.items-row .span3, .items-row .span4, .items-row .span6 {
    display: inline;
}
.item-page.prodpag {
    line-height: 170%;
}
.block_info_art  {
    background: #fff;
    border-radius: 30px;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    box-sizing: border-box;
    padding: 20px 40px;
}
div.article_images_block {
    width: 481px;
    margin-right: 5vw!important;
    display: flex;
    flex-direction: row-reverse;
}
div.images_thumbs_block {
    width: 105px;
}
div.article_images_block span.article_image_credits {
    display: none;
}
.block_info_art  div.article_images_block img {
    border: 4px solid #fff;
    height: 428px;
    object-fit: cover;
}
.item-page.prodpag h1 {
  display: none;
}
.item-content {
    padding: 37px;
}
.blog .item {
    font-size: 15px;
    width: 32%;
    border: 1px solid #ddd;
}
div.category_article_image img {
    border: 0;
    margin: 5px 0 14px 0;
    padding: 0;
    max-width: 97%;
    height: 400px;
    object-fit: contain;
}
a.itlink {
    font-size: 22px;
    margin-bottom: 20px;
    display: block;
}
.item-content p, .item-content p strong {
    color: #b7b7b7;
    font-size: 13px;
    font-weight: 400 !important;
    text-align: left !important;
}
.blog .item:hover {
    box-shadow: 0 0 20px #e8e8e8;
}
.blog .item .pull-left.item-image img {
    max-width: 100%;
}
.readmore {
    margin: 0;
    line-height: 20px;
}
ul.pagenav {
    display: block;
}
ul.pagenav li {
    list-style: none;
}

.cookie .jb-accept {
    display: inline-block;
    border: none !important;
}
.cookie .jb-accept:hover {
    box-shadow: none !important;
    opacity: .8;
}
.pagenav-prev {
    float: left;
    padding-top: 10px;
}
.pagenav-next {
    float: right;
    padding-top: 10px;
}
.pagination {
    clear: both;
}
.pagination span, .pagination a, ul.pagenav li a {
    padding: 1px 8px;
    background: #fff;
    color: #555;
    font-weight: bold;
    font-size: 90%;
}
.pagination a, ul.pagenav li a {
    font-weight: bold;
    text-decoration: underline;
}
.button, .validate {
    padding: 3px 15px;
    border: 1px solid #999;
    background: #b9b8b8;
    color: #fff;
    font-weight: bold;
}
.button:hover, .validate:hover, .pagination a:hover, ul.pagenav li a:hover {
    background: #757474;
    color: #fff;
}
.inputbox, input, textarea, select {
    border: 1px solid #c0c0c0;
    color: #13618d;
    padding: 5px 10px;
}
.breadcrumbs {
    padding: 0 0 0 10px;
    color: #555;
}
#user-bottom {
    margin: 20px auto 0 auto;
    padding: 30px 0;
    font-size: 17px;
    line-height: 160%;
}
#user-bottom .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#user-bottom ul li a {
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
}
#user-bottom ul li {
    display: inline-block;
    margin-left: 20px;
}
#user-bottom ul li ul {
    display: none;
}

.inline {
    display: inline-block;
}
#navtoogle {
    display: none;
}
.cmn-toggle-switch {
    display: inline-block;
    position: relative;
    overflow: hidden;
    padding: 0;
    width: 58px;
    height: 38px;
    border: 0;
    font-size: 0;
    transition: background .3s;
}
.cmn-toggle-switch:focus {
    outline: none;
}
.cmn-toggle-switch span {
    display: block;
    position: absolute;
    top: 18px;
    left: 8px;
    right: 8px;
    height: 3px;
    background: #f04242;
}
.cmn-toggle-switch span::before, .cmn-toggle-switch span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #f04242;
    content: '';
}
.cmn-toggle-switch span::before {
    top: -9px;
}
.cmn-toggle-switch span::after {
    bottom: -9px;
}
.cmn-toggle-switch__htx {
    background-color: #ffffff;
}
.cmn-toggle-switch__htx span {
    transition: background 0 .3s;
}
.cmn-toggle-switch__htx span::before, .cmn-toggle-switch__htx span::after {
    transition-duration: .3s, .3s;
    transition-delay: .3s 0;
}
.cmn-toggle-switch__htx span::before {
    transition-property: top, transform;
}
.cmn-toggle-switch__htx span::after {
    transition-property: bottom, transform;
}

.cmn-toggle-switch__htx.active span {
    background: none;
}
.cmn-toggle-switch__htx.active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}
.cmn-toggle-switch__htx.active span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.cmn-toggle-switch__htx.active span::before, .cmn-toggle-switch__htx.active span::after {
    transition-delay: 0 .3s;
}
span.menutoog div {
    background: #000;
    width: 100%;
    height: .125rem;
    margin: .25rem auto;
    border-radius: 10px;
    transition: .3s cubic-bezier(.28, .55, .385, 1.65);
    transition-timing-function: cubic-bezier(.28, .55, .385, 1.65);
    transform: none;
    transform-origin: center;
}
@media screen and (max-width: 1500px) {
    #homef h1 {
        font-size: 78px;
        line-height: 120%;
    }
    body.homepage .moduletablelink_form {
        margin: 0 0 15px 0;
        padding: 50px 40px;
    }
    .moduletable.modabout:before {
        width: 37vw;
        background-size: 167%;
    }
    .custom.modabout {
        padding: 55px;
    }
}
@media screen and (max-width: 1350px) {
    .container {
        padding: 0 30px;
    }
    #header {
        padding: 30px 0;
        margin-bottom: 25px;
    }
    #user-bottom {
        margin: 15px auto 0 auto;
        padding: 20px 0;
    }
    #nav {
        margin-right: 2vw;
    }
    #nav ul li a {
        padding: 0 10px;
        font-size: 19px;
    }
    .moduletablelink_form h2 {
        font-size: 44px;
    }
    .homepage .cat-children .categcld {
        width: 31%;
    }
    .moduletable.modabout:before {
        width: 37vw;
        background-size: 167%;
        height: 476px;
    }
    .custom.modabout {
        padding: 55px;
        height: auto;
        max-height: none;
    }
    .moduletable.modabout {
        height: auto;
    }
}
@media screen and (max-width: 1200px) { 
    #nav {
        display: none;
        margin-right: 0;
        position: absolute;
        top: 113px;
        z-index: 4;
        background: #f3f3f3;
        width: 100%;
        left: 0px;
        padding: 20px 0;
    }
    #navtoogle {
        display: block;
    }
    .inline.topinfo {
        width: 320px;
        flex-direction: row-reverse;
    }
    #homef h1 {
        font-size: 56px;
        padding-top: 77px;
        background-size: 183px;
        margin-bottom: 30px;
        max-width: 500px;
    }
    #homef {
        margin-bottom: 0;
        background-position: right -366px center;
    }
    #topimage {
        margin-top: 0;
        padding-top: 46px;
        padding-bottom: 30px;
        margin-bottom: 40px;
        background: #f3f3f3;
        border-top: 10px solid #ee4040;
        border-bottom: 5px solid #ee4040;
    }
    #topimage .customtt h2 {
        font-size: 40px;
    }
    #topimage .moduletable {
        padding: 40px;
    }
    #topimage .moduletable::after {
        content: normal;
    }
    #header {
        padding: 25px 0;
        margin-bottom: 15px;
    }
    #user-bottom .container {
        flex-direction: column;
        gap: 20px;
    }
    .user2 ul {
        margin: 0;
    }
    #homef .custom.container p {
        font-size: 25px;
        max-width: 357px;
    }
    .blog.homepage .page-header h2 {
        font-size: 45px;
        margin-bottom: 52px;
    }
   
    .moduletablelink_form h2 {
        font-size: 34px;
        margin-bottom: 15px;
    }
    .customlink_form p {
        font-size: 17px;
        margin-bottom: 47px;
    }
    ul.breadcrumb > li:first-child {
        display: none;
    }
    ul.breadcrumb {
        margin: 18px 0 30px 0;
        padding: 0;
    }
    ul.breadcrumb li {
        padding: 3px 0;
    }
    .blog .item {
        width: 31%;
    }
    div.category_article_image img {
        margin: 23px 0 14px 0;
        height: 200px;
    }
    .item-content {
        padding: 23px;
    }
    .block_info_art {
        padding: 10px 0px;
    }
    .homepage .categcld h3.page-header.item-title {
        font-size: 21px;
    }

}
@media screen and (max-width: 1000px) {
    div.article_images_block {
        width: 34vw;
    }
    .page-header h2 {
        font-size: 27px;
    }
    .block_info_art  div.article_images_block img {
        height: 258px;
    }
}
@media screen and (max-width: 768px) {
   
    #nav li ul {
        position: static;
        background: none;
        box-shadow: none;
        width: 94%;
        padding-left: 5%;
        font-size: 80%;
        display: block;
    }
    #nav li ul li {
        list-style-type: disc;
        display: list-item;
        color: #ddd;
    }
    #nav li ul li a {
        background: transparent !important;
        border-bottom: none;
        font-size: 16px;
        padding: 8px;
    }
    #nav li ul li a:hover {
        background: transparent;
        transition: all .5s;
    }
    
    #nav ul.nav li.parent {
        border-bottom: 1px solid #efd6d6;
    }
    #nav ul.nav li.parent.act {
        border: none;
    }
    #nav ul.nav li.parent:before {
        content: '';
        border: solid #ef4242;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 4px;
        position: absolute;
        top: 22px;
        right: 10%;
        transform: rotate(-45deg);
    }
    #nav ul.nav li.parent.act:before {
        transform: rotate(45deg);
        transition: all .5s;
    }
    #nav ul li a {
        padding: 0 0px;
    }
    #nav ul li a {
        line-height: 50px;
    }
    table, td, video {
        max-width: 98%;
        display: inline-block;
        margin: 0 auto;
        width: auto !important;
        height: auto !important;
    }
    img {
        max-width: 100%;
    }
    td, iframe {
        border: none;
        width: 100% !important;
    }
    .blog .item {
        width: 42vw;
    }
    img.sigFreeImg {
        width: 265px !important;
        height: 200px !important;
        max-width: none;
    }
    ul.sigFreeClassic {
        text-align: center;
    }
    ul.sigFreeClassic li.sigFreeThumb {
        display: inline-block;
        margin: 1%;
        float: none;
    }
    ul.sigFreeClassic li.sigFreeThumb:nth-child(odd) {
        display: none;
    }
    .inline.topinfo input.popup-btn {
        width: 165px;
        padding: 14px;
        font-size: 16px !important;
    }
    .inline.topinfo {
        width: auto;
        gap: 12px;
        flex-direction: row-reverse;
    }
    .inline.topinfo .custom {
        display: none;
    }
    #nav .container, #nav ul li {
        display: block;
    }
    .homepage .cat-children {
        justify-content: space-between;
        gap: 25px 1vw;
    }
    .homepage .cat-children .categcld {
        width: 42vw;
    }
    .blog.homepage .page-header h2 {
        font-size: 38px;
        margin-bottom: 34px;
    }
    #homef {
        background-size: 194%;
    }
    .moduletable.modabout:before {
        width: 26vw;
        background-size: 123%;
    }
    .custom.modabout {
        padding: 50px;
        height: auto;
        max-height: none;
        margin-left: 26vw;
    }
    .custom.modabout h2 {
        font-size: 37px;
        padding-left: 65px;
        background-size: 49px;
    }
    .custom.modabout h3 {
        font-weight: 400;
        font-size: 21px;
        margin-bottom: 25px;
    }
    .custom.modabout p {
        font-size: 16px;
    }
    body.homepage .moduletablelink_form {
        margin: 0;
        padding: 22px;
    }
    .moduletable.modabout {
        margin-bottom: 20px;
        position: relative;
    }
    .moduletablelink_form {
        padding: 26px;
    }
    #user-bottom {
        text-align: center;
    }
    .block_info_art {
        align-items: flex-start;
        gap: 30px;
        margin-bottom: 10px;
        flex-direction: column;
    }
    div.article_images_block {
        width: 64%;
    }
    .block_info_art  div.article_images_block img {
        height: 337px;
    }
}

@media screen and (max-width: 550px) {
    .custom.modabout {
        padding: 288px 30px 40px 30px;
        height: auto;
        max-height: none;
        margin-left: 0;
    }
    .moduletable.modabout:before {
        width: 86vw;
        background-size: contain;
        left: 30px;
        height: 243px;
        top: 25px;
    }
    #homef h1 {
        font-size: 42px;
        padding-top: 49px;
        background-size: 145px;
        margin-bottom: 11px;
        max-width: 500px;
    }
    #homef .custom.container p {
        font-size: 20px;
        max-width: 357px;
    }
    div#homef {
        padding: 97px 0 66px 0;
    }
    #topimage .customtt h2 {
        font-size: 34px;
    }
    #topimage .customtt {
        margin-bottom: 26px;
    }
    #topimage .moduletable {
        padding: 10px;
    }
    #topimage {
        margin-bottom: 13px;
    }
    #homef {
        background-position: right -153px center;
    }
    #user-bottom ul li {
        margin: 0 8px;
    }
    .blog .item {
        width: 41vw;
    }
    .blog {
        gap: 13px;
    }
    div.article_images_block {
        width: 100%;
        margin: 0 !important;
        padding: 0;
        flex-direction: column;
    }
    .block_info_art  div.article_images_block img {
        height: 82vw;
    }
    ul.breadcrumb li.active {
        display: none;
    }
    span.article_image_credits {
        display: none;
    }
    div.images_thumbs_block {
        width: auto;
    }
}
@media screen and (max-width: 450px) { 
    .container {
        padding: 0 20px;
    }
    .logo {
        max-width: 142px;
        display: inline-block;
    }
    .customlink_form:before {
        width: 78%;
        margin-bottom: 25px;
    }
    .moduletablelink_form h2 {
        font-size: 28px;
        margin-bottom: 13px;
    }
    #topimage {
        margin-bottom: 13px;
        padding: 30px 0;
    }
    .blog.homepage .page-header h2 {
        font-size: 33px;
        margin-bottom: 28px;
    }
    #topimage .customtt h2 {
        font-size: 27px;
    }
    #topimage .moduletable {
        padding: 10px;
        margin-bottom: 10px;
    }
    body.com_content.layout-category.homepage #main-content {
        padding-bottom: 44px;
    }
    .moduletable.modabout:before {
        width: 100%;
        background-size: cover;
        left: 50%;
        height: 243px;
        top: 0px;
        transform: translateX(-50%);
    }
    .custom.modabout {
        padding: 274px 30px 40px 30px;
    }
    .user1 {
        font-size: 14px;
        color: #000;
    }
    .modal-scrollable.ba-forms-modal .ba-modal.popup-form  {
        width: 85% !important;
        margin: 5%;
    }

    .page-header h2 {
        font-size: 25px;
        margin-bottom: 23px;
        padding-top: 12px;
        border-top: 5px solid #f04242;
    }
    #header {
        padding: 11px 0;
    }
    .ba-htmltext.tool td {
        padding: 5px !important;
    }
    #nav {
        top: 95px;
    }
    .blog .item {
        width: 100%;
    }
    a.itlink {
        font-size: 20px;
    }
    li.highslide-full-expand {
        display: none;
    }
}
@media screen and (max-width: 390px) { 
    .homepage .cat-children .categcld {
        width: 100%;
    }
    div#homef {
        padding: 70px 0 53px 0;
    }
    .ba-forms-modal .ba-form {
        padding: 55px 30px 34px;
    }
    .logo {
        max-width: 119px;
    }
    #homef h1 {
        font-size: 36px;
    }
    #homef .custom.container p {
        font-size: 18px;
    }
    .custom.modabout h2 {
        font-size: 29px;
    }
    div.category_article_image img {
        margin: 24px 0 0px 0;
        height: 215px;
        width: 100%;
        object-fit: contain;
    }
    .text-controls li {
        margin-left: 0px;
    }
    .text-controls a span {
        line-height: 18px !important;
        padding: 1px 8px 1px 7px !important;
        font-size: 1px !important;
        width: 0;
    }
    .text-controls li.highslide-full-expand {
        display: none;
    }
    ul.breadcrumb {
        font-size: 13px;
    }
    .mod-languages a.btn.dropdown-toggle {
        gap: 9px;
        font-size: 14px;
    }
    #nav ul li a {
        line-height: 43px;
    }
    .ba-forms-modal .ba-form {
        padding: 40px 30px 30px !important;
    }
    .ba-forms-modal .ba-form > .row-fluid.ba-row .span12 {
        font-size: 24px !important;
    }
    .ba-htmltext.tool.rowwtxt {
        margin: -5px 0px 19px 0px !important;
    }
    .btn-group > .dropdown-menu li {
        padding: 5px 10px;
        border-radius: 25px;
    }
    ul.lang-inline.dropdown-menu li.lang-active {
        display: none !important;
    }
}

.btn-group {
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 0;
	vertical-align: middle;
	white-space: nowrap;
	*margin-left: .3em;
}
.btn-group:first-child {
	*margin-left: 0;
}
.btn-group + .btn-group {
	margin-left: 5px;
}
.btn-toolbar {
	font-size: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
.btn-toolbar > .btn + .btn,
.btn-toolbar > .btn-group + .btn,
.btn-toolbar > .btn + .btn-group {
	margin-left: 5px;
}
.btn-group > .btn {
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-group > .btn + .btn {
	margin-left: -1px;
}

.btn-group > .btn-mini {
	font-size: 9.75px;
}
.btn-group > .btn-small {
	font-size: 12px;
}
.btn-group > .btn-large {
	font-size: 16.25px;
}
.btn-group > .btn:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.btn-group > .btn.large:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.btn-group > .btn.large:last-child,
.btn-group > .large.dropdown-toggle {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
	z-index: 2;
}
.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
	outline: 0;
}
.btn-group > .btn + .dropdown-toggle {
	padding-left: 8px;
	padding-right: 8px;
	-webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 1px 0 0 rgba(255,255,255,.125), inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	*padding-top: 5px;
	*padding-bottom: 5px;
}
.btn-group > .btn-mini + .dropdown-toggle {
	padding-left: 5px;
	padding-right: 5px;
	*padding-top: 2px;
	*padding-bottom: 2px;
}
.btn-group > .btn-small + .dropdown-toggle {
	*padding-top: 5px;
	*padding-bottom: 4px;
}
.btn-group > .btn-large + .dropdown-toggle {
	padding-left: 12px;
	padding-right: 12px;
	*padding-top: 7px;
	*padding-bottom: 7px;
}
.btn-group.open .dropdown-toggle {
	background-image: none;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn-group.open .btn.dropdown-toggle, .btn-group:hover .btn.dropdown-toggle {
    background-color: #f9f3f3;
    box-shadow: none;
}
.btn-group.open .btn-primary.dropdown-toggle {
	background-color: #002f8d;
}
.btn-group.open .btn-warning.dropdown-toggle {
	background-color: #f89406;
}
.btn-group.open .btn-danger.dropdown-toggle {
	background-color: #bd362f;
}
.btn-group.open .btn-success.dropdown-toggle {
	background-color: #51a351;
}
.btn-group.open .btn-info.dropdown-toggle {
	background-color: #2f96b4;
}
.btn-group.open .btn-inverse.dropdown-toggle {
	background-color: #222;
}
.btn .caret {
    margin: 0 0 7px 2px;
}
.btn-large .caret {
	margin-top: 6px;
}
.btn-large .caret {
	border-left-width: 5px;
	border-right-width: 5px;
	border-top-width: 5px;
}
.btn-mini .caret,
.btn-small .caret {
	margin-top: 8px;
}
.dropup .btn-large .caret {
	border-bottom-width: 5px;
}
.btn-primary .caret,
.btn-warning .caret,
.btn-danger .caret,
.btn-info .caret,
.btn-success .caret,
.btn-inverse .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.btn-group-vertical {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.btn-group-vertical > .btn {
	display: block;
	float: none;
	max-width: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-group-vertical > .btn + .btn {
	margin-left: 0;
	margin-top: -1px;
}
.btn-group-vertical > .btn:first-child {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.btn-group-vertical > .btn:last-child {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.btn-group-vertical > .btn-large:first-child {
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.btn-group-vertical > .btn-large:last-child {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
.dropup,
.dropdown {
	position: relative;
}
.dropdown-toggle {
	*margin-bottom: -3px;
}
.dropdown-toggle:active,
.open .dropdown-toggle {
	outline: 0;
}
.caret {
    border: solid #0c0c0c;
    border-width: 0 1px 1px 0;
    display: block;
    padding: 4px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.btn-group > .dropdown-menu li {
    padding: 10px;
    border-radius: 25px;
}
.btn-group > .dropdown-menu li:hover {
    background: #f1f1f1;
}

.dropdown-menu {
    position: absolute;
    top: 50px;
    width: 100px;
    left: 0;
    z-index: 1000;
    display: none;
    background-color: #fff;
    border-radius: 25px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.dropdown-menu.pull-right {
	right: 0;
	left: auto;
}
.dropdown-menu .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
.dropdown-menu .menuitem-group {
	margin: 4px 1px;
	overflow: hidden;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #eee;
	color: #555;
	text-transform: capitalize;
	font-size: 95%;
	padding: 3px 20px;
}
.dropdown-menu > li > a {
    display: block;
    padding: 6px;
    clear: both;
    font-weight: normal;
    line-height: 12px;
    color: #333;
    white-space: nowrap;
    font-size: 17px;
}
.dropdown-menu > li > a img {
    margin-right: 5px;
}

.open {
	*z-index: 1000;
}
.open > .dropdown-menu {
	display: block;
}
.dropdown-backdrop {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 990;
}
.pull-right > .dropdown-menu {
	right: 0;
	left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
	border-top: 0;
	border-bottom: 4px solid #000;
	content: "";
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 1px;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}
.dropup .dropdown-submenu > .dropdown-menu {
	top: auto;
	bottom: 0;
	margin-top: 0;
	margin-bottom: -2px;
	-webkit-border-radius: 5px 5px 5px 0;
	-moz-border-radius: 5px 5px 5px 0;
	border-radius: 5px 5px 5px 0;
}
.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
	border-left-color: #fff;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
.dropdown .dropdown-menu .nav-header {
	padding-left: 20px;
	padding-right: 20px;
}